#modal-overlay {
	background-color: rgba(255, 255, 255, 0.95);
}

#stacks_in_185_modal>.modal {
	background-color: rgba(255, 255, 255, 1.00);
	color: rgba(0, 0, 0, 1.00);
}

#stacks_in_185_modal h4 {
	color: rgba(0, 0, 0, 1.00);
	border-bottom-color: rgba(0, 0, 0, 1.00);
}
#stacks_out_199 {
	width: 250px;
	margin-left:0;
}
